Subject: Re: Frecce Tricolori....
From: "Steve Bamford ARC" <[email-masked]>
To: "emad" <[email-masked]>
Date: Wed, 17 Nov 2004 09:30:24 -0800

MessageHi Emad,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: emad 
  To: 'Steve Bamford ARC' 
  Sent: Sunday, August 01, 2004 8:51 PM
  Subject: RE: Frecce Tricolori....

  Dear Steve
  Good morning.
  This is the first report of two.
  Hope you like it.
  Yours
  Emad

  The famous "Frecce Tricolori" team of the Italian Air Force preformed yesterday Sunday 1st. of August in the airspace of the an area known as Dbaye,north of Beirut.
  The show was spectacular by all means....and the solo member was a show by himself.
  Here are some pictures of the event.
  In the second report,I shall show you more pictures of the team's arrival to Beirut as well as some close up shots of the MB 339 used by the Frecce....
  Enjoy!
  Yours
  Emad
    -----Original Message-----
    From: Steve Bamford ARC [mailto:[email-masked]] 
    Sent: Sunday, August 01, 2004 1:19 AM
    To: Emad.F.Tabsh
    Subject: Re: Frecce Tricolori....

    Cool!!!
    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com
     
    Live like there is no tomorrow;
    Love like you've never been hurt.
    Work like you don't need the money.
    Dance like nobody's watching.
    Sing like nobody's listening.
    Live like it's Heaven on Earth.

      ----- Original Message ----- 
      From: Emad.F.Tabsh 
      To: Steve Bamford 
      Sent: Friday, July 30, 2004 9:25 PM
      Subject: Frecce Tricolori....

      Dear Steve
      Good morning.
      Just to inform you that the famous "Frecce Tricolori" are in Beirut and shall perform tomorrow Sunday.
      I met the guys at Beirut Int'l. airport.
      I shall send you full coverage later.
      The photo attached is with the commander Maj.Tarrantino.
      Have a very nice weekend.
      Yours
      Emad